<style type="text/css">
body
{background:#transparent ;cursor: Sw-resize;
}

<style type="textcss> body background transparent";

}


<!--BODY {
color:#C17AD8;
font-size:8pt;
font-family:tahoma;
line-height: 12px;
background: #transparent
cursor: Sw-resize;
}-->





<!--BODY{
scrollbar-face-color: #C17AD8;
scrollbar-highlight-color: #CF94E2;
scrollbar-3dlight-color: #CF94E2;
scrollbar-darkshadow-color: #AD4DCD;
scrollbar-shadow-color: #AD4DCD;
scrollbar-arrow-color: #C17AD8;
scrollbar-track-color: #DBACEA;
}

<!--
b {font-family: verdana;
color: #C17AD8; filter:shadow(Color=#FFFFFF,Direction=135, strength=3);height:6px; }  
A:link{ text-decoration: none; font-weight: none; color:#CF94E2;}
A:visited{ text-decoration: none; font-weight: normal; color:#CF94E2;}
A:active{ text-decoration: none; font-weight: normal; color:#FFFFFF; }
A:hover{color:ghostwhite;font-weight:bold;text-decoration:none;cursor: nw-resize;
Filter:Blur(strength=10, direction=90);height:1px;width:inherit;}
-->


.head { 
color: #CC00FF;
border: 0;
padding-left: 0px;
padding-right:0px;
font-weight: bold;
color: #F7DFFF;
background-color: #DBACEA;

}

<!--
input, textarea
{ background: #transparent;
font-family: verdana;
color: #CF94E2; 
letter-spacing: 0pt;
font-weight: normal;
font-size: 13;
border-style: solid;
border-color: #CF94E2;
border-width: 1px; }
      }
 -->

